<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.projectapi.nb">
    <module_version install_time="1566396585434" last="true" origin="Ant" specification_version="1.8">
        <file crc="923987008" name="config/Modules/org-netbeans-modules-projectapi-nb.xml"/>
        <file crc="869139251" name="modules/org-netbeans-modules-projectapi-nb.jar"/>
    </module_version>
</module>
